@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600|Work+Sans:400,600,800');
@font-face {
	font-family: myriad;
	src: url(../font/MyriadPro-Bold.otf) format('opentype');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: popins-r;
	src: url(../font/Poppins-Regular.ttf) format('truetype');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: popins-b;
	src: url(../font/Poppins-SemiBold.ttf) format('truetype');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: robot;
	src: url(../font/Roboto-Regular.ttf) format('truetype');
	font-weight: 400;
	font-style: normal
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: work sans, sans-serif;
	color: #1a1a1a
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span,
.h1 span,
.h2 span,
.h3 span,
.h4 span,
.h5 span,
.h6 span {
	color: #e66320;
	font-weight: 700
}

.topfrm {
    z-index: 999999;
}

p.wysija-paragraph>input {
	border: 2px solid #ccc;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;
	outline: 0;
	color: #adadad;
	background-color: #222;
	text-align: center;
	height: 30px;
	font-size: 12px;
	width: 70%;
	float: right
}

.widget_wysija_cont .wysija-submit {
	background-color: #e66320;
	width: 70%;
	float: right;
	color: #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;
	height: 30px;
	font-size: 12px;
	-webkit-transition: all .3s;
	display: block;
	margin-top: 20px
}

.btnbx .mybtn {
	color: #fff!important
}

.bg-faded {
	background-color: #f3f3f3;
	max-height: 500px
}

.btn-round {
	border-radius: 500px
}

.btn-round,
.btn-round:hover,
.btn-round:active {
	border-color: transparent
}

.modal.animate {
	opacity: 0
}

.modal.animate.show {
	opacity: 1
}

.modal.animate .modal-dialog {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0)
}

.modal.animate .a-zoomDown {
	-webkit-animation: zoomOutDown .5s;
	animation: zoomOutDown .5s
}

.modal.animate.show .a-zoomDown {
	-webkit-animation: zoomInDown .5s;
	animation: zoomInDown .5s
}

.topfrm button.btn.btn-primary {
	background: #f0a128;
	border-color: #d39e00
}

.topfrm .btn-primary:focus,
.topfrm .btn-primary.focus,
.topfrm .btn-primary:not(:disabled):not(.disabled):active:focus {
	box-shadow: 0 0 0 .2rem rgba(255, 193, 7, .34)
}

.topfrm .btn-primary:not(:disabled):not(.disabled):active {
	background: #dc9323;
	border-color: #d39e00;
	box-shadow: 0 0 0 .2rem rgba(255, 193, 7, .34)
}

.topfrm .modal-content {
	background: #f0a128;
	background: -moz-linear-gradient(left, #f0a128 0%, #f0a128 50%, white 50%, white 71%, white 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #f0a128), color-stop(50%, #f0a128), color-stop(50%, white), color-stop(71%, white), color-stop(100%, white));
	background: -webkit-linear-gradient(left, #f0a128 0%, #f0a128 50%, white 50%, white 71%, white 100%);
	background: -o-linear-gradient(left, #f0a128 0%, #f0a128 50%, white 50%, white 71%, white 100%);
	background: -ms-linear-gradient(left, #f0a128 0%, #f0a128 50%, white 50%, white 71%, white 100%);
	background: linear-gradient(to right, #f0a128 0%, #f0a128 50%, white 50%, white 71%, white 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#f0a128", endColorstr="#ffffff", GradientType=1);
	border: none
}

.topfrm .modal-content img {
	width: 50%;
	padding: 0 20px 16px
}

.topfrm .modal-content h3 {
	color: #404040;
	font-weight: 600;
	font-size: 26px;
	text-align: center
}

.topfrm .modal-content p {
	color: #353434
}

.topfrm .form-control:focus {
	color: #495057;
	background-color: #fff;
	border-color: rgba(255, 193, 7, .56);
	outline: 0;
	box-shadow: 0 0 0 .2rem #ffc10738
}

.topbar {
	background-color: #eb834e;
	height: 60px;
	font-family: work sans, sans-serif;
	color: #fff
}

.topbar .detail-box {
	padding: 13px 0 13px 11px;
	border-left: 1px solid #ffffff52
}

.topbar .detail-box .item-icon,
.topbar .detail-box .item-text {
	display: table-cell;
	vertical-align: middle;
	color: #fff
}

.topbar .detail-box .item-icon {
	width: 40px;
	height: 35px;
	font-size: 24px;
	text-align: center
}

.topbar .detail-box .item-text {
	font-size: 14px;
	line-height: 18px
}

.nav-fwa {
	border-bottom: 1px solid #ccc;
	height: 70px;
	background: #fff;
	margin-bottom: 0;
	z-index: 5
}

.nav-fwa .navbar-brand img {
	width: 130px
}

.nav-fwa ul li {
	margin: 0 0 0 20px
}

.nav-fwa ul li a {
	color: #3f3d3d;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 800;
	font-family: work sans, sans-serif
}

.partner-logo {
	padding: 70px 0 0
}

.partner-logo h2,
.partner-logo .h2 {
	color: #003461;
	font-weight: 800;
	font-size: 38px;
	font-family: work sans, sans-serif;
	margin-bottom: 20px;
	text-align: center;
	padding-top: 0
}

.partner-logo h6,
.partner-logo .h6 {
	font-size: 16px;
	text-align: center;
	color: #003461
}

.partner-logo #partners .item {
	padding: 30px
}

footer {
	color: #6d6e71;
	background-color: #ececec;
	font-weight: 300;
	font-size: 13px;
	padding: 50px 0 0;
	margin-bottom: 85px
}

footer .footer-links h4,
footer .footer-links .h4 {
	color: #545454;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: robot;
}

footer .footer-links h4 img,
footer .footer-links .h4 img {
	width: 168px
}

footer .footer-links h4 input[type=email],
footer .footer-links .h4 input[type=email] {
	border: 2px solid #ccc;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;
	outline: 0;
	color: #adadad;
	background-color: #222;
	text-align: center;
	height: 30px;
	font-size: 12px;
	width: 70%;
	float: right
}

footer .footer-links h4 .btn,
footer .footer-links .h4 .btn {
	background-color: #e66320;
	width: 70%;
	float: right;
	color: #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;
	height: 30px;
	font-size: 12px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s
}

footer .footer-links h4 .btn:hover,
footer .footer-links .h4 .btn:hover,
footer .footer-links h4 .btn:focus,
footer .footer-links .h4 .btn:focus {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	background-color: #fff;
	color: #e66320
}

footer .footer-links ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	width: 100%
}

footer .footer-links ul li {
	    font-size: 15px;
    color: #494d50; 
    font-family: robot;
}

footer .footer-links ul li a {
	font-size: 15px;
    color: #494d50;
    font-family: robot;
    line-height: 29px;
}

footer .footer-links ul li.google-partner {
	margin-bottom: 30px;
	margin-top: 30px;
	display: block;
	width: 169px;
	height: 58px;
	background-position: 0 0;
	background-image: url(../img/google-partner.jpg);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	cursor: pointer
}

footer .footer-links ul li.google-partner:hover,
footer .footer-links ul li.google-partner:focus {
	background-position: 0 -58px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s
}

footer .copyright {
	    background-color: #383838;
    padding: 20px 0;
    font-size: 15px;
    color: #e2e2e2;
    font-family: robot;
    margin-top: 20px;
}

footer .copyright ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block
}

footer .copyright ul li {
	border-right: 1px dashed #595959;
	float: left;
	padding: 0 9px
}

footer .copyright ul li:nth-last-child(1) {
	border: none
}

footer .copyright ul li a {
	    font-size: 15px;
    color: #c5c5c5;
	font-family: robot
}

.footer-form {
	background: #f26800;
	background: -moz-linear-gradient(-45deg, #f26800 0%, #f26800 55%, #ff813d 55%, #ff813d 55%, #ff813d 100%);
	background: -webkit-linear-gradient(-45deg, #f26800 0%, #f26800 55%, #ff813d 55%, #ff813d 55%, #ff813d 100%);
	background: linear-gradient(135deg, #f26800 0%, #f26800 55%, #ff813d 55%, #ff813d 55%, #ff813d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f26800', endColorstr='#ff813d', GradientType=1);
	padding: 20px 0 0;
	position: fixed;
	bottom: 0;
	z-index: 9999
}

.footer-form h3,
.footer-form .h3 {
	padding: 10px 0 0;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	margin-bottom: 21px
}

.footer-form .btn {
	margin: 9px 0 0;
	background-color: #403e39
}

.footer-form .form {
	display: none;
	background-color: #3d3b3b;
	padding: 10px 0 20px;
	width: 100%
}

.footer-form .form form input[type=text],
.footer-form .form form input[type=email],
.footer-form .form form input[type=tel],
.footer-form .form form .input-group-text,
.footer-form .form form textarea {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	font-family: montserrat, sans-serif
}

.footer-form .form form .message_one .input-group-prepend {
	width: 100%
}

.footer-form .form form textarea {
	width: 100%;
	height: 200px;
	padding: 10px 0 0 10px;
	display: block
}

.footer-form .form form .submit {
	background-color: #f26c23;
	color: #fff
}

@media screen and (min-device-width:320px) and (max-device-width:767px) and (orientation:portrait) {
	

	section#videosbx {
		display: none
	}
	.nav-fwa {
		top: 0;
		width: 100%;
		position: fixed;
		height: auto;
		z-index: 5;
		display: inline-block;
	}
	.nav-fwa ul.navbar-nav.ml-auto {
		width: 100%;
		text-align: -webkit-right;
		padding: 0 13px 0 0;
	}

	.nav-fwa ul.navbar-nav.ml-auto li ul{
		width: 101%;
		position:absolute;
		right: 0;
	}
	.top-section {
		margin-top: 65px;
		padding-top: 64px;
		padding-bottom: 80px
	}
	.top-section h1,
	.top-section .h1 {
		font-size: 17px;
		line-height: 17px
	}
	.top-section h2,
	.top-section .h2 {
		font-size: 12px
	}
	.top-section ul.lines li {
		font-size: 13px
	}
	.top-section .box {
		padding: 20px 0
	}
	.top-section .box h3 {
		font-size: 12px
	}
	.top-section .box .odometer {
		height: 66px;
		font-size: 30px
	}
	.top-section .box .odometer .odometer-box {
		width: 35px;
		height: 65px
	}
	.top-section .box .odometer .odometer-box .odometer-nums {
		width: 34px
	}
	.top-section .box .odometer .odometer-box .odometer-nums li {
		height: 85px;
		line-height: 68px
	}
	.form_top form {
		background: #fff;
		padding: 19px 19px 20px
	}
	.achive .col-md-2 {
		width: 33%
	}
	.achive .col-md-2 img {
		padding: 0 0 10px;
		width: 100%
	}
	.business {
		padding: 30px 0 15px
	}
	.business h2,
	.business .h2 {
		font-size: 32px;
		line-height: 21px;
		margin-bottom: 25px
	}
	.our-process {
		padding: 30px 0 40px;
		background-color: #f5f5f5
	}
	.our-process h2,
	.our-process .h2 {
		font-size: 25px;
		text-align: center
	}
	.our-process h1,
	.our-process .h1 {
		font-size: 20px;
		text-align: center;
		line-height: 28px
	}
	.our-process a.btn-consultation {
		padding: 10px 4px;
		float: none;
		margin: 15px auto 24px;
		display: block;
		text-align: center;
		width: 85%
	}
	.our-process .box {
		margin-bottom: 20px;
		margin-bottom: 9px!important
	}
	.our-process .box .detail-section {
		height: 237px
	}
	.our-process .box .detail-section:hover {
		background-position: 0 -232px
	}
	.our-process .box .detail-section h2,
	.our-process .box .detail-section .h2 {
		text-align: left
	}
	.services h2,
	.services .h2 {
		font-size: 24px;
		padding-bottom: 0!important
	}
	.about-us .img-block:before {
		display: none
	}
	.about-us .img-block img {
		width: 74%;
		float: right
	}
	.about-us .disc {
		padding: 10px 0 0
	}
	.about-us .disc h2,
	.about-us .disc .h2 {
		line-height: 24px;
		font-size: 20px;
		text-align: center
	}
	.about-us .disc h2:after,
	.about-us .disc .h2:after {
		margin: 0 auto
	}
	.testimonials #demo p {
		font-size: 19px
	}
	.testimonials #demo img {
		width: 30%;
		margin: 0 auto 20px;
		float: none;
		display: block
	}
	.testimonials #demo small {
		width: 100%;
		display: block
	}
	.partner-logo {
		padding: 28px 0 0
	}
	.partner-logo h2,
	.partner-logo .h2 {
		font-size: 28px
	}
	.partner-logo h6,
	.partner-logo .h6 {
		font-size: 13px
	}
	.partner-logo #partners .item {
		padding: 8px 18px 0
	}
	
	footer {
	    margin-bottom: 111px;
	}
	
	
	.footer-form {
		padding: 17px 0
	}
	.footer-form h3,
	.footer-form .h3 {
		margin-bottom: 0;
		font-size: 18px
	}
	.footer-form .btn {
		display: block;
		margin: 8px auto 0
	}
	.footer-form .form {
		padding: 10px 30px 20px
	}
	.footer-form .form form textarea {
		width: 86%;
		height: 90px;
		padding: 10px 0 0 10px
	}
	.border-verticle {
		height: 40px;
		width: 5px;
		background-size: contain
	}
	.border-verticle-white {
		height: 40px;
		width: 5px;
		background-size: contain
	}
	.banner {
		padding: 90px 0;
		height: auto
	}
	.banner h1,
	.banner .h1 {
		font-size: 38px;
		line-height: 40px;
		text-align: center
	}
	.banner h2,
	.banner .h2 {
		font-size: 23px;
		text-align: center
	}
	.banner p {
		font-size: 12px;
		text-align: center
	}
	.banner .btn-quote {
		display: none
	}
	.banner .form {
		margin: 0 0
	}
	.banner .form input[type=text],
	.banner .form input[type=email],
	.banner .form input[type=tel] {
		margin-bottom: 10px
	}
	.services {
		padding: 10px 0 0
	}
	.services h3,
	.services .h3 {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 8px;
		padding: 0;
		margin-top: 0
	}
	.services p {
		font-size: 13px
	}
	.services a {
		padding: 7px 6px;
		width: 150px
	}
	.services .serv img {
		max-width: 80px;
		width: 100%;
		margin-bottom: 4px!important
	}
	.services .serv h5,
	.services .serv .h5 {
		font-size: 20px
	}
	.services .serv p {
		padding: 0 30px
	}
	.our_process:before,
	.our_process:after {
		display: none
	}
	.our_process .strategy,
	.our_process .design,
	.our_process .develop,
	.our_process .support {
		margin-bottom: 10px
	}
	.our_process .strategy .box,
	.our_process .design .box,
	.our_process .develop .box,
	.our_process .support .box {
		margin: 30px 0 0
	}
	.our_process .strategy .box.arrow:after,
	.our_process .design .box.arrow:after,
	.our_process .develop .box.arrow:after,
	.our_process .support .box.arrow:after {
		display: none
	}
	.our_process .strategy .box h2,
	.our_process .design .box h2,
	.our_process .develop .box h2,
	.our_process .support .box h2,
	.our_process .strategy .box .h2,
	.our_process .design .box .h2,
	.our_process .develop .box .h2,
	.our_process .support .box .h2 {
		color: #fff;
		position: relative;
		font-size: 42px;
		margin-right: 0;
		font-family: popins-r;
		padding-top: 30px;
		z-index: 2
	}
	.our_process .strategy .box img,
	.our_process .design .box img,
	.our_process .develop .box img,
	.our_process .support .box img {
		border: 10px solid rgba(255, 255, 255, .1);
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;
		max-width: 270px
	}
	.our_process .strategy .box p,
	.our_process .design .box p,
	.our_process .develop .box p,
	.our_process .support .box p {
		padding-top: 0;
		font-size: 15px;
		text-align: center!important
	}
	.our_process .strategy .box h2:before,
	.our_process .strategy .box .h2:before {
		font-size: 102px;
		left: 30px;
		top: -4px
	}
	.our_process .design .box h2,
	.our_process .design .box .h2 {
		text-align: right!important;
		padding-right: 30px
	}
	.our_process .design .box h2:before,
	.our_process .design .box .h2:before {
		font-size: 102px;
		right: 179px;
		top: -4px
	}
	.our_process .develop .box h2:before,
	.our_process .develop .box .h2:before {
		font-size: 102px;
		left: 30px;
		top: -4px
	}
	.our_process .support .box h2,
	.our_process .support .box .h2 {
		text-align: right!important;
		padding-right: 10px
	}
	.our_process .support .box h2:before,
	.our_process .support .box .h2:before {
		font-size: 102px;
		right: 179px;
		top: -4px
	}
}

@media screen and (min-device-width:320px) and (max-device-width:767px) and (orientation:landscape) {
	section#videosbx {
		display: none
	}
	.nav-fwa {
		top: 0;
		width: 100%;
		position: fixed;
		height: auto;
		z-index: 5
	}
	.nav-fwa ul.navbar-nav.ml-auto {
		width: 60%;
		text-align: -webkit-right;
		padding: 0 13px 0 0;
	}
	.nav-fwa ul.navbar-nav.ml-auto li ul{
		width: 101%;
		position:absolute;
		right: 0;
		top: -54px;
	}
	.top-section {
		margin-top: 65px;
		padding-top: 30px;
		padding-bottom: 0
	}
	.top-section h1,
	.top-section .h1 {
		font-size: 17px;
		line-height: 16px
	}
	.top-section h2,
	.top-section .h2 {
		font-size: 12px
	}
	.top-section ul.lines li {
		font-size: 8px
	}
	.top-section ul.lines li:before {
		padding: 0 7px 0 0;
		font-size: 6px
	}
	.top-section .box {
		padding: 20px 0
	}
	.top-section .box h3 {
		font-size: 12px
	}
	.top-section .box .odometer {
		height: 66px;
		font-size: 30px
	}
	.top-section .box .odometer .odometer-box {
		width: 35px;
		height: 65px
	}
	.top-section .box .odometer .odometer-box .odometer-nums {
		width: 34px
	}
	.top-section .box .odometer .odometer-box .odometer-nums li {
		height: 85px;
		line-height: 68px
	}
	.form_top form {
		background: #fff;
		padding: 19px 19px 20px
	}
	.achive .col-md-2 {
		width: 16%;
		padding: 0 8px
	}
	.achive .col-md-2 img {
		padding: 0 0 10px;
		width: 100%
	}
	.services {
		padding: 20px 0 30px
	}
	.services h2,
	.services .h2 {
		font-size: 24px;
		padding-bottom: 0!important
	}
	.services .explore-item .back {
		height: 160px
	}
	.services .explore-item .item-title a {
		padding: 12% 0
	}
	.business {
		padding: 30px 0 15px
	}
	.business h2,
	.business .h2 {
		font-size: 32px;
		line-height: 21px;
		margin-bottom: 25px
	}
	.our-process {
		padding: 30px 0 40px;
		background-color: #f5f5f5
	}
	.our-process h2,
	.our-process .h2 {
		font-size: 25px;
		text-align: center
	}
	.our-process h1,
	.our-process .h1 {
		font-size: 20px;
		text-align: center;
		line-height: 28px
	}
	.our-process a.btn-consultation {
		padding: 10px 4px;
		float: none;
		margin: 15px auto 24px;
		display: block;
		text-align: center;
		width: 85%
	}
	.our-process .box {
		margin-bottom: 20px;
		margin-bottom: 9px!important
	}
	.our-process .box .detail-section {
		height: 110px;
		padding: 3px 8px 0
	}
	.our-process .box .detail-section:hover {
		background-position: 0 -100px
	}
	.our-process .box .detail-section h2,
	.our-process .box .detail-section .h2 {
		text-align: left;
		font-size: 34px;
		margin-bottom: 1px
	}
	.our-process .box .detail-section h3,
	.our-process .box .detail-section .h3 {
		font-size: 10px;
		font-weight: 700
	}
	.our-process .box .detail-section h4,
	.our-process .box .detail-section .h4 {
		font-size: 10px
	}
	.about-us .img-block {
		display: none
	}
	.about-us .disc {
		padding: 10px 0 0
	}
	.about-us .disc h2,
	.about-us .disc .h2 {
		line-height: 27px;
		font-size: 20px;
		text-align: center
	}
	.about-us .disc h2:after,
	.about-us .disc .h2:after {
		margin: 0 auto
	}
	.testimonials #demo p {
		font-size: 19px
	}
	.testimonials #demo img {
		width: 10%;
		margin: 0 auto 20px;
		float: none;
		display: block
	}
	.testimonials #demo small {
		width: 100%;
		display: block
	}
	.partner-logo {
		padding: 28px 0 0
	}
	.partner-logo h2,
	.partner-logo .h2 {
		font-size: 28px
	}
	.partner-logo h6,
	.partner-logo .h6 {
		font-size: 13px
	}
	.partner-logo #partners .item {
		padding: 8px 18px 0
	}
	.footer-form {
		padding: 8px 0 0
	}
	.footer-form h3,
	.footer-form .h3 {
		margin-bottom: 0;
		font-size: 18px
	}
	.footer-form .btn {
		display: block;
		margin: 8px auto 0
	}
	.footer-form .form {
		padding: 10px 30px 20px
	}
	.footer-form .form form textarea {
		width: 86%;
		height: 90px;
		padding: 10px 0 0 10px
	}
	.border-verticle {
		height: 40px;
		width: 5px;
		background-size: contain
	}
	.border-verticle-white {
		height: 40px;
		width: 5px;
		background-size: contain
	}
	.banner {
		padding: 90px 0;
		height: auto
	}
	.banner h1,
	.banner .h1 {
		font-size: 38px;
		line-height: 40px;
		text-align: center
	}
	.banner h2,
	.banner .h2 {
		font-size: 23px;
		text-align: center
	}
	.banner p {
		font-size: 12px;
		text-align: center
	}
	.banner .btn-quote {
		display: none
	}
	.banner .form {
		margin: 0 0
	}
	.banner .form input[type=text],
	.banner .form input[type=email],
	.banner .form input[type=tel] {
		margin-bottom: 10px
	}
	.services {
		padding: 10px 0 0
	}
	.services h3,
	.services .h3 {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 8px;
		padding: 0;
		margin-top: 0
	}
	.services p {
		font-size: 13px
	}
	.services a {
		padding: 7px 6px;
		width: 150px
	}
	.services .serv img {
		max-width: 80px;
		width: 100%;
		margin-bottom: 4px!important
	}
	.services .serv h5,
	.services .serv .h5 {
		font-size: 20px
	}
	.services .serv p {
		padding: 0 30px
	}
	.our_process:before,
	.our_process:after {
		display: none
	}
	.our_process .strategy,
	.our_process .design,
	.our_process .develop,
	.our_process .support {
		margin-bottom: 10px
	}
	.our_process .strategy .box,
	.our_process .design .box,
	.our_process .develop .box,
	.our_process .support .box {
		margin: 30px 0 0
	}
	.our_process .strategy .box.arrow:after,
	.our_process .design .box.arrow:after,
	.our_process .develop .box.arrow:after,
	.our_process .support .box.arrow:after {
		display: none
	}
	.our_process .strategy .box h2,
	.our_process .design .box h2,
	.our_process .develop .box h2,
	.our_process .support .box h2,
	.our_process .strategy .box .h2,
	.our_process .design .box .h2,
	.our_process .develop .box .h2,
	.our_process .support .box .h2 {
		color: #fff;
		position: relative;
		font-size: 42px;
		margin-right: 0;
		font-family: popins-r;
		padding-top: 30px;
		z-index: 2
	}
	.our_process .strategy .box img,
	.our_process .design .box img,
	.our_process .develop .box img,
	.our_process .support .box img {
		border: 10px solid rgba(255, 255, 255, .1);
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;
		max-width: 270px
	}
	.our_process .strategy .box p,
	.our_process .design .box p,
	.our_process .develop .box p,
	.our_process .support .box p {
		padding-top: 0;
		font-size: 15px;
		text-align: center!important
	}
	.our_process .strategy .box h2:before,
	.our_process .strategy .box .h2:before {
		font-size: 102px;
		left: 30px;
		top: -4px
	}
	.our_process .design .box h2,
	.our_process .design .box .h2 {
		text-align: right!important;
		padding-right: 30px
	}
	.our_process .design .box h2:before,
	.our_process .design .box .h2:before {
		font-size: 102px;
		right: 179px;
		top: -4px
	}
	.our_process .develop .box h2:before,
	.our_process .develop .box .h2:before {
		font-size: 102px;
		left: 30px;
		top: -4px
	}
	.our_process .support .box h2,
	.our_process .support .box .h2 {
		text-align: right!important;
		padding-right: 10px
	}
	.our_process .support .box h2:before,
	.our_process .support .box .h2:before {
		font-size: 102px;
		right: 179px;
		top: -4px
	}
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) and (-webkit-min-device-pixel-ratio:1) {
	.nav-fwa {
		top: 0;
		width: 100%;
		position: fixed;
		height: auto;
		z-index: 5
	}
	.nav-fwa ul.navbar-nav.ml-auto {
		width: 43%;
		text-align: -webkit-right;
		padding: 0 13px 0 0;
	}
	.nav-fwa ul.navbar-nav.ml-auto li ul{
		width: 101%;
		position:absolute;
		right: 0;
		top: -65px;
	}
	.top-section {
		margin-top: 65px;
		padding-top: 64px;
		padding-bottom: 80px
	}
	.top-section h1,
	.top-section .h1 {
		font-size: 24px;
		line-height: 23px
	}
	.top-section h2,
	.top-section .h2 {
		font-size: 14px
	}
	.top-section ul.lines li {
		font-size: 14px
	}
	.top-section ul.lines li:before {
		padding: 0 6px 0 0;
		font-size: 11px
	}
	.top-section .box {
		padding: 20px 0
	}
	.top-section .box h3 {
		font-size: 12px
	}
	.top-section .box .odometer {
		height: 66px;
		font-size: 30px
	}
	.top-section .box .odometer .odometer-box {
		width: 35px;
		height: 65px
	}
	.top-section .box .odometer .odometer-box .odometer-nums {
		width: 34px
	}
	.top-section .box .odometer .odometer-box .odometer-nums li {
		height: 85px;
		line-height: 68px
	}
	.form_top form {
		background: #fff;
		padding: 19px 19px 20px
	}
	.achive .col-md-2 {
		width: 33%
	}
	.achive .col-md-2 img {
		padding: 0 0 10px;
		width: 100%
	}
	.business {
		padding: 30px 0 15px
	}
	.business h2,
	.business .h2 {
		font-size: 32px;
		line-height: 21px;
		margin-bottom: 25px
	}
	.business p {
		font-size: 12px
	}
	.our-process {
		padding: 30px 0 40px;
		background-color: #f5f5f5
	}
	.our-process h2,
	.our-process .h2 {
		font-size: 29px;
		text-align: center;
		margin-bottom: 4px!important
	}
	.our-process h1,
	.our-process .h1 {
		font-size: 20px;
		text-align: center;
		line-height: 28px
	}
	.our-process a.btn-consultation {
		padding: 10px 4px;
		float: none;
		margin: 15px auto 24px;
		display: block;
		text-align: center;
		width: 37%
	}
	.our-process .box {
		margin-bottom: 20px;
		margin-bottom: 9px!important
	}
	.our-process .box .detail-section {
		height: 153px;
		padding: 6px 11px 0
	}
	.our-process .box .detail-section:hover {
		background-position: 0 -146px
	}
	.our-process .box .detail-section h2,
	.our-process .box .detail-section .h2 {
		text-align: left;
		font-size: 40px
	}
	.our-process .box .detail-section h3,
	.our-process .box .detail-section .h3 {
		font-size: 15px
	}
	.our-process .box .detail-section h4,
	.our-process .box .detail-section .h4 {
		text-align: left;
		font-size: 13px
	}
	.about-us {
		padding-top: 20px
	}
	.about-us .img-block:before {
		height: 240px;
		width: 142px;
		left: -32px
	}
	.about-us .disc {
		padding: 0 0 0 0
	}
	.about-us .disc h2,
	.about-us .disc .h2 {
		line-height: 24px;
		font-size: 20px
	}
	.about-us .disc h5,
	.about-us .disc .h5 {
		font-size: 13px
	}
	.about-us .disc p {
		font-size: 11px;
		line-height: 17px
	}
	.services {
		padding: 50px 0 30px
	}
	.services h2,
	.services .h2 {
		font-size: 24px;
		padding-bottom: 0!important
	}
	.services .explore-item .back {
		height: 160px
	}
	.services .explore-item .item-title a {
		padding: 14% 0
	}
	.testimonials #demo p {
		font-size: 19px
	}
	.testimonials #demo img {
		width: 10%;
		margin: 0 auto 20px;
		float: none;
		display: block
	}
	.testimonials #demo small {
		width: 100%;
		display: block
	}
	.partner-logo {
		padding: 28px 0 0
	}
	.partner-logo h2,
	.partner-logo .h2 {
		font-size: 28px
	}
	.partner-logo h6,
	.partner-logo .h6 {
		font-size: 13px
	}
	.partner-logo #partners .item {
		padding: 8px 18px 0
	}
	footer {
		margin-bottom: 55px
	}
	.footer-form {
		padding: 8px 0 0
	}
	.footer-form h3,
	.footer-form .h3 {
		margin-bottom: 0;
		font-size: 18px
	}
	.footer-form .btn {
		display: block;
		margin: 8px auto 0
	}
	.footer-form .form {
		padding: 10px 30px 20px
	}
	.footer-form .form form textarea {
		width: 86%;
		height: 90px;
		padding: 10px 0 0 10px
	}
	.border-verticle {
		height: 60px;
		width: 5px;
		background-size: contain
	}
	.border-verticle-white {
		height: 60px;
		width: 5px;
		background-size: contain
	}
	.banner {
		padding: 90px 0 30px;
		height: auto
	}
	.banner h1,
	.banner .h1 {
		font-size: 58px;
		line-height: 70px
	}
	.banner h2,
	.banner .h2 {
		font-size: 35px
	}
	.banner p {
		font-size: 14px
	}
	.banner .form {
		margin: 0 0;
		padding: 0 15px 15px
	}
	.banner .form .h4 {
		margin-bottom: 8px!important;
		font-size: 18px
	}
	.banner .form input[type=text],
	.banner .form input[type=email],
	.banner .form input[type=tel] {
		margin-bottom: 5px
	}
	.services {
		padding: 10px 0 0
	}
	.services h3,
	.services .h3 {
		font-size: 40px;
		line-height: 42px;
		margin-bottom: 8px;
		padding: 0;
		margin-top: 0
	}
	.services p {
		font-size: 16px
	}
	.services a {
		padding: 7px 6px;
		width: 150px
	}
	.services .serv img {
		max-width: 80px;
		width: 100%;
		margin-bottom: 4px!important
	}
	.services .serv h5,
	.services .serv .h5 {
		font-size: 20px
	}
	.services .serv p {
		padding: 0 30px
	}
	.our_process:before,
	.our_process:after {
		display: none
	}
	.our_process .strategy,
	.our_process .design,
	.our_process .develop,
	.our_process .support {
		margin-bottom: 10px
	}
	.our_process .strategy .box,
	.our_process .design .box,
	.our_process .develop .box,
	.our_process .support .box {
		margin: 15px 0 0
	}
	.our_process .strategy .box.arrow:after,
	.our_process .design .box.arrow:after,
	.our_process .develop .box.arrow:after,
	.our_process .support .box.arrow:after {
		display: none
	}
	.our_process .strategy .box h2,
	.our_process .design .box h2,
	.our_process .develop .box h2,
	.our_process .support .box h2,
	.our_process .strategy .box .h2,
	.our_process .design .box .h2,
	.our_process .develop .box .h2,
	.our_process .support .box .h2 {
		color: #fff;
		position: relative;
		font-size: 33px;
		margin-right: 0;
		font-family: popins-r;
		padding-top: 60px;
		z-index: 2
	}
	.our_process .strategy .box img,
	.our_process .design .box img,
	.our_process .develop .box img,
	.our_process .support .box img {
		border: 10px solid rgba(255, 255, 255, .1);
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;
		max-width: 180px
	}
	.our_process .strategy .box p,
	.our_process .design .box p,
	.our_process .develop .box p,
	.our_process .support .box p {
		padding-top: 50px;
		font-size: 12px
	}
	.our_process .strategy .box h2:before,
	.our_process .strategy .box .h2:before {
		font-size: 80px;
		left: 8px;
		top: 31px
	}
	.our_process .design .box h2,
	.our_process .design .box .h2 {
		text-align: right!important;
		padding-right: 30px
	}
	.our_process .design .box h2:before,
	.our_process .design .box .h2:before {
		font-size: 80px;
		left: -16px;
		top: 31px;
		right: auto
	}
	.our_process .develop .box h2:before,
	.our_process .develop .box .h2:before {
		font-size: 80px;
		left: -8px;
		top: 33px
	}
	.our_process .support .box h2,
	.our_process .support .box .h2 {
		text-align: right!important;
		padding-right: 10px
	}
	.our_process .support .box h2:before,
	.our_process .support .box .h2:before {
		font-size: 80px;
		left: -16px;
		top: 31px;
		right: auto
	}
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:1) {
	.nav-fwa {
		top: 0;
		width: 100%;
		position: fixed;
		height: auto;
		z-index: 5
	}
	.top-section {
		margin-top: 65px;
		padding-top: 64px;
		padding-bottom: 80px
	}
	.top-section h1,
	.top-section .h1 {
		font-size: 34px;
		line-height: 36px
	}
	.top-section h2,
	.top-section .h2 {
		font-size: 20px
	}
	.top-section ul.lines li {
		font-size: 18px
	}
	.top-section ul.lines li:before {
		padding: 0 6px 0 0;
		font-size: 14px
	}
	.top-section .box {
		padding: 20px 0
	}
	.top-section .box h3 {
		font-size: 12px
	}
	.top-section .box .odometer {
		height: 66px;
		font-size: 30px
	}
	.top-section .box .odometer .odometer-box {
		width: 35px;
		height: 65px
	}
	.top-section .box .odometer .odometer-box .odometer-nums {
		width: 34px
	}
	.top-section .box .odometer .odometer-box .odometer-nums li {
		height: 85px;
		line-height: 68px
	}
	.form_top form {
		background: #fff;
		padding: 19px 19px 20px
	}
	.achive .col-md-2 {
		width: 33%
	}
	.achive .col-md-2 img {
		padding: 0 0 10px;
		width: 100%
	}
	.business {
		padding: 30px 0 15px
	}
	.business h2,
	.business .h2 {
		font-size: 32px;
		line-height: 21px;
		margin-bottom: 25px
	}
	.business p {
		font-size: 12px
	}
	.our-process {
		padding: 30px 0 40px;
		background-color: #f5f5f5
	}
	.our-process h2,
	.our-process .h2 {
		font-size: 29px;
		margin-bottom: 4px!important
	}
	.our-process h1,
	.our-process .h1 {
		font-size: 20px;
		line-height: 28px
	}
	.our-process a.btn-consultation {
		padding: 10px 4px;
		float: right;
		margin: 15px auto 24px;
		display: block;
		text-align: center;
		width: 70%
	}
	.our-process .box {
		margin-bottom: 20px;
		margin-bottom: 9px!important
	}
	.our-process .box .detail-section {
		height: 211px;
		padding: 10px 20px
	}
	.our-process .box .detail-section:hover {
		background-position: 0 -201px
	}
	.about-us {
		padding-top: 20px
	}
	.about-us .img-block:before {
		height: 240px;
		width: 142px;
		left: -32px
	}
	.about-us .disc {
		padding: 0 0 0 0
	}
	.about-us .disc h2,
	.about-us .disc .h2 {
		line-height: 37px;
		font-size: 28px
	}
	.about-us .disc h5,
	.about-us .disc .h5 {
		font-size: 17px
	}
	.about-us .disc p {
		font-size: 14px;
		line-height: 22px
	}
	.services {
		padding: 50px 0 30px
	}
	.services h2,
	.services .h2 {
		font-size: 24px;
		padding-bottom: 0!important
	}
	.services .explore-item .back {
		height: 160px
	}
	.services .explore-item .item-title a {
		padding: 14% 0
	}
	.testimonials #demo p {
		font-size: 19px
	}
	.testimonials #demo img {
		width: 10%;
		margin: 0 auto 20px;
		float: none;
		display: block
	}
	.testimonials #demo small {
		width: 100%;
		display: block
	}
	.partner-logo {
		padding: 28px 0 0
	}
	.partner-logo h2,
	.partner-logo .h2 {
		font-size: 28px
	}
	.partner-logo h6,
	.partner-logo .h6 {
		font-size: 13px
	}
	.partner-logo #partners .item {
		padding: 8px 18px 0
	}
	footer {
		margin-bottom: 55px
	}
	.footer-form {
		padding: 8px 0 0
	}
	.footer-form h3,
	.footer-form .h3 {
		margin-bottom: 0;
		font-size: 18px
	}
	.footer-form .btn {
		display: block;
		margin: 8px auto 0
	}
	.footer-form .form {
		padding: 10px 30px 20px
	}
	.footer-form .form form textarea {
		width: 95%;
		height: 90px;
		padding: 10px 0 0 10px
	}
	.border-verticle {
		height: 60px;
		width: 5px;
		background-size: contain
	}
	.border-verticle-white {
		height: 60px;
		width: 5px;
		background-size: contain
	}
	.banner {
		padding: 90px 0 30px;
		height: auto
	}
	.banner h1,
	.banner .h1 {
		font-size: 58px;
		line-height: 70px
	}
	.banner h2,
	.banner .h2 {
		font-size: 35px
	}
	.banner p {
		font-size: 14px
	}
	.banner .form {
		margin: 0 0;
		padding: 0 15px 15px
	}
	.banner .form .h4 {
		margin-bottom: 8px!important;
		font-size: 18px
	}
	.banner .form input[type=text],
	.banner .form input[type=email],
	.banner .form input[type=tel] {
		margin-bottom: 5px
	}
	.services {
		padding: 10px 0 0
	}
	.services h3,
	.services .h3 {
		font-size: 40px;
		line-height: 42px;
		margin-bottom: 8px;
		padding: 0;
		margin-top: 0
	}
	.services p {
		font-size: 16px
	}
	.services a {
		padding: 7px 6px;
		width: 150px
	}
	.services .serv img {
		max-width: 100px;
		width: 100%;
		margin-bottom: 4px!important
	}
	.services .serv h5,
	.services .serv .h5 {
		font-size: 20px
	}
	.services .serv p {
		padding: 0 30px;
		font-size: 13px
	}
	.our_process:before,
	.our_process:after {
		display: none
	}
	.our_process .strategy,
	.our_process .design,
	.our_process .develop,
	.our_process .support {
		margin-bottom: 10px
	}
	.our_process .strategy .box,
	.our_process .design .box,
	.our_process .develop .box,
	.our_process .support .box {
		margin: 15px 0 0
	}
	.our_process .strategy .box.arrow:after,
	.our_process .design .box.arrow:after,
	.our_process .develop .box.arrow:after,
	.our_process .support .box.arrow:after {
		display: none
	}
	.our_process .strategy .box h2,
	.our_process .design .box h2,
	.our_process .develop .box h2,
	.our_process .support .box h2,
	.our_process .strategy .box .h2,
	.our_process .design .box .h2,
	.our_process .develop .box .h2,
	.our_process .support .box .h2 {
		color: #fff;
		position: relative;
		font-size: 49px;
		margin-right: 0;
		font-family: popins-r;
		padding-top: 60px;
		z-index: 2
	}
	.our_process .strategy .box img,
	.our_process .design .box img,
	.our_process .develop .box img,
	.our_process .support .box img {
		border: 10px solid rgba(255, 255, 255, .1);
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;
		max-width: 210px
	}
	.our_process .strategy .box p,
	.our_process .design .box p,
	.our_process .develop .box p,
	.our_process .support .box p {
		padding-top: 50px;
		font-size: 17px
	}
	.our_process .strategy .box h2:before,
	.our_process .strategy .box .h2:before {
		font-size: 96px;
		left: 8px;
		top: 31px
	}
	.our_process .design .box h2,
	.our_process .design .box .h2 {
		text-align: right!important;
		padding-right: 30px
	}
	.our_process .design .box h2:before,
	.our_process .design .box .h2:before {
		font-size: 96px;
		left: -16px;
		top: 31px;
		right: auto
	}
	.our_process .develop .box h2:before,
	.our_process .develop .box .h2:before {
		font-size: 96px;
		left: -8px;
		top: 33px
	}
	.our_process .support .box h2,
	.our_process .support .box .h2 {
		text-align: right!important;
		padding-right: 10px
	}
	.our_process .support .box h2:before,
	.our_process .support .box .h2:before {
		font-size: 96px;
		left: -16px;
		top: 31px;
		right: auto
	}
}
.navbar  .imgbx img {
    width: 119px;
}


.jtn {
    border: 1px solid rgba(0,0,0,.1);
    padding: 37px 26px 12px 26px;
    margin-top: 32px !important;
    float: left;
    margin-bottom: 20px !important;
}
#mc-embedded-subscribe{
        font-size: 17px !important;
    height: 48px !important;
    line-height: 48px !important;
    border-radius: 26px !important;
}
#mc_embed_signup .mc-field-group input {
    display: block;
    width: 90% !important;
    padding: 8px 0;
    text-indent: 2%;
    margin: 0 5% 15px 5% !important;
    font-size: 14px !important;
    height: 50px !important;
}
#mc-embedded-subscribe {
    font-size: 18px!important;
    height: 56px!important;
    line-height: 56px!important;
    border-radius: 29px!important;
    outline: none;
}
.footer-links #mc_embed_signup form {
    text-align: center;
    padding: 10px 0 10px 3%;
    background: none !important;
}
.footer-links #mc_embed_signup {
    background: none;
}

.footer-links #mc_embed_signup .button {
    width: 90% !important;
    border-radius: 15px;
    border: 2px solid #fff;
}


.socialicons li a  {
    color: #ffffff;
    background: #828282;
    width: 40px;
    height: 40px;
    display: block;
    text-align: center;
    box-sizing: border-box;
    padding: 10px 0;
    font-size: 18px;
    border-radius: 50px;  
	transition:all ease 0.6s;
}
.socialicons li a:hover{
	text-decoration:none;
}
.fb:hover{
	background:#3b5998 !important;
}
.insta:hover{
	background:#c13584 !important;
}
.twt:hover{
	background:#38A1F3 !important;
}
.ytube:hover{
	background:#c4302b  !important;
}
.pin:hover {
    background: #c8232c !important;
}

.socialicons li {
    float: left;
    list-style: none; 
    margin: 0 6px;
} 
.socialicons {
        width: fit-content;
    margin: auto;
    padding: 0;
}
input#mce-EMAIL{
    color: #adadad;
    background-color: rgba(255, 255, 255, 0);
    text-align: center;
    float: right;
    border: 2px solid #b5b5b4 !important;
}
.footer-links #mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
    border: 2px solid #b9b9b9 !important;
    width: 90% !important;
    border-radius: 2px !important;
}
.copyright p a {
    color: #ffffff!important;
}

.footer-links #mc_embed_signup .button {
    background-color: rgba(230, 99, 32, 0) !important;
    border: 2px solid #f26800;
    color: #f26800;
	transition:all 0.6s ease;
}

.footer-links #mc_embed_signup .button:hover {
    background-color: #e66320 !important;
    border: 2px solid #fff;
	 color: #ffffff;
}
.google-review {
    border: 1px solid #e2e2e2;
    background: #fff;
    box-shadow: 0px 0px 3px #d6d6d6;
}

.jtn2 {
    border: none important;
    padding: 0px 26px 0px;
    margin-top: 32px;
    float: left;
    margin-bottom: 20px;
}
#footer .footer-links a {
	transition:all 0.6s ease;
}
#footer .footer-links a:hover {
    color: #e66320 !important;
    text-decoration: none;
}
section.clients.google p { 
    color: #6f6f6f;
}

.google-review{
	
}
.ratingsbx li:last-child {
    margin-top: -5px !important;
}
.google-review {
    border: 1px solid #e2e2e2;
    background: #fff;
    box-shadow: 0px 0px 3px #d6d6d6;
}
img.grlogo {
    position: absolute;
    right: 18px;
    bottom: 10px;
    width: 86px;
}
